Debian Bug report logs - #382750
ITA: mined -- Powerful text editor with extensive Unicode

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>

Date: Sun, 13 Aug 2006 05:18:03 UTC

Owned by: lavaramano@gmail.com

Severity: normal

Fixed in version mined/2000.10-6

Done: Mauro Lizaur <lavaramano@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, <wnpp@debian.org>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
New Bug report received and forwarded. Copy sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mined -- Powerful text editor with extensive Unicode and CJK support
Date: Sun, 13 Aug 2006 10:27:33 +0530 (IST)
Package: wnpp
Severity: normal

Hi,

I am orphaning mined. I no longer use mined and am no longer interested
in unicode and so on.. which was one of the primary reasons I discovered
mined. Adding to that I have too less time at my disposal to do justice
to it. 

I think there is a new upstream available for quite sometime and also afew
bugs and fixes in the BTS.

Thanks

Ramakrishnan



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kartik Mistry" <kartik.mistry@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 382750@bugs.debian.org (full text, mbox):

From: "Kartik Mistry" <kartik.mistry@gmail.com>
To: 382750@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: mined -- Powerful text editor with extensive Unicode and CJK support
Date: Wed, 20 Sep 2006 10:06:43 +0530
retitle 382750 ITA: mined -- Powerful text editor with extensive
Unicode and CJK support

owner 382750 !

thanks

-- 
Regards,
----------------------------------------------------------
Kartik Mistry   | kartik.freemind.in
0xD1028C8D  | kartikm.wordpress.com
-----------------------------------------------------------



Changed Bug title. Request was from "Kartik Mistry" <kartik.mistry@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Kartik Mistry" <kartik.mistry@gmail.com>. Request was from "Kartik Mistry" <kartik.mistry@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 382750-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Kartik Mistry" <kartik.mistry@gmail.com>
Cc: 382750-quiet@bugs.debian.org
Subject: Re: ITA: mined -- Powerful text editor with extensive Unicode and CJK support
Date: Thu, 14 Dec 2006 22:23:22 +0100
On Wed, Sep 20, 2006 at 10:06:43 +0530, Kartik Mistry wrote:
> retitle 382750 ITA: mined -- Powerful text editor with extensive
> Unicode and CJK support

Do you still intend to adopt mined?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kartik Mistry" <kartik.mistry@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #26 received at 382750@bugs.debian.org (full text, mbox):

From: "Kartik Mistry" <kartik.mistry@gmail.com>
To: "Matej Vela" <vela@debian.org>
Subject: Re: ITA: mined -- Powerful text editor with extensive Unicode and CJK support
Date: Fri, 15 Dec 2006 10:37:01 +0530
On 12/15/06, Matej Vela <vela@debian.org> wrote:
> On Wed, Sep 20, 2006 at 10:06:43 +0530, Kartik Mistry wrote:
> > retitle 382750 ITA: mined -- Powerful text editor with extensive
> > Unicode and CJK support
>
> Do you still intend to adopt mined?  (This is just a ping, I'm not
> interested in adopting it myself.)
>
> Thanks,
> Matej

Hi,

Feel free to orphen this package. I am no longer interested in it.

-- 
Regards,
----------------------------------------------------------
Kartik Mistry   | kartikmistry.org
0xD1028C8D  | kartikm.wordpress.com
-----------------------------------------------------------





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Kartik Mistry" <kartik.mistry@gmail.com>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Kartik Mistry" <kartik.mistry@gmail.com>. Full text and rfc822 format available.

Message #31 received at 382750@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Kartik Mistry" <kartik.mistry@gmail.com>
Cc: control@bugs.debian.org, 382750@bugs.debian.org
Subject: Re: ITA: mined -- Powerful text editor with extensive Unicode and CJK support
Date: Fri, 15 Dec 2006 09:58:19 +0100
retitle 382750 O: mined -- Powerful text editor with extensive Unicode and CJK support
noowner 382750
thanks

On Fri, Dec 15, 2006 at 10:37:01 +0530, Kartik Mistry wrote:
> On 12/15/06, Matej Vela <vela@debian.org> wrote:
>> Do you still intend to adopt mined?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> Feel free to orphen this package. I am no longer interested in it.

Sure.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by "Kartik Mistry" <kartik.mistry@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `ITA: mined -- Powerful text editor with extensive Unicode' from `O: mined -- Powerful text editor with extensive Unicode and CJK support'. Request was from Andrea Veri <bluekuja@ubuntu.com> to control@bugs.debian.org. (Fri, 01 Jun 2007 17:30:06 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: mined -- Powerful text editor with extensive Unicode' from `ITA: mined -- Powerful text editor with extensive Unicode'. Request was from Andrea Veri <bluekuja@ubuntu.com> to control@bugs.debian.org. (Fri, 01 Jun 2007 17:33:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrea Veri <bluekuja@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #44 received at 382750@bugs.debian.org (full text, mbox):

From: Andrea Veri <bluekuja@ubuntu.com>
To: 382750@bugs.debian.org
Subject: ITA: mined -- Powerful text editor with extensive Unicode and CJK support
Date: Fri, 01 Jun 2007 19:30:08 +0200
I gonna take care of this package starting from packaging the new 
upstream release 2000.13.2

Thanks

--
Andrea Veri
Email: bluekuja@ubuntu.com
Email: bluekuja@ubuntu-it.org (Contact for Ubuntu Italy)
Email: bluekuja@edubuntu.org (Contact for Edubuntu related stuff)




Owner recorded as Andrea Veri <bluekuja@ubuntu.com>. Request was from Andrea Veri <bluekuja@ubuntu.com> to control@bugs.debian.org. (Fri, 01 Jun 2007 17:57:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Andrea Veri <bluekuja@ubuntu.com>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Andrea Veri <bluekuja@ubuntu.com>. Full text and rfc822 format available.

Message #51 received at 382750@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 382750@bugs.debian.org
Subject: WNPP bug retitle
Date: Fri, 08 Feb 2008 11:59:18 -0700
retitle 382750 O: mined -- Powerful text editor with extensive Unicode
noowner 382750
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 382750 ITA: mined -- Powerful text editor with extensive Unicode
 owner 382750 !
 stop

Further comments on the work done in the bug sent to
382750@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: mined -- Powerful text editor with extensive Unicode' from `ITA: mined -- Powerful text editor with extensive Unicode'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 08 Feb 2008 19:12:10 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Andrea Veri <bluekuja@ubuntu.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 08 Feb 2008 19:12:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mauro Lizaur" <lavaramano@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #60 received at 382750@bugs.debian.org (full text, mbox):

From: "Mauro Lizaur" <lavaramano@gmail.com>
To: 382750@bugs.debian.org
Subject: mined adopter
Date: Thu, 17 Apr 2008 20:12:06 -0300
Hello There,
I was doing some q-a work and i'm planning on adopting this package
Also i would like to hear comments from previous maintainers of this package


Regards,
Mauro
-- 
JID: lavaramano@jabber.org

----BEGIN GEEK CODE BLOCK----
Version: 3.12
GCM/O d->dpu$ s-:- a-->a+++$ C+++
LU P+ L++ E W+++ N !o K w O !M !V
PS+ PE Y+ PGP t 5– X R tv++ b- DI D++ G+ e
h!>h-- r>r+++ y+
----END GEEK CODE BLOCK----

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#382750; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mauro Lizaur" <lavaramano@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Changed Bug title to `ITA: mined -- Powerful text editor with extensive Unicode' from `O: mined -- Powerful text editor with extensive Unicode'. Request was from Mauro Lizaur <lavaramano@gmail.com> to controlbugs.debian.org. (Mon, 11 Aug 2008 21:15:14 GMT) Full text and rfc822 format available.

Owner recorded as lavaramano@gmail.com. Request was from Mauro Lizaur <lavaramano@gmail.com> to controlbugs.debian.org. (Mon, 11 Aug 2008 21:15:14 GMT) Full text and rfc822 format available.

Reply sent to Mauro Lizaur <lavaramano@gmail.com>:
You have taken responsibility. (Sun, 08 Mar 2009 23:39:14 GMT) Full text and rfc822 format available.

Notification sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
Bug acknowledged by developer. (Sun, 08 Mar 2009 23:39:14 GMT) Full text and rfc822 format available.

Message #74 received at 382750-close@bugs.debian.org (full text, mbox):

From: Mauro Lizaur <lavaramano@gmail.com>
To: 382750-close@bugs.debian.org
Subject: Bug#382750: fixed in mined 2000.10-6
Date: Sun, 08 Mar 2009 23:32:09 +0000
Source: mined
Source-Version: 2000.10-6

We believe that the bug you reported is fixed in the latest version of
mined, which is due to be installed in the Debian FTP archive:

mined_2000.10-6.diff.gz
  to pool/main/m/mined/mined_2000.10-6.diff.gz
mined_2000.10-6.dsc
  to pool/main/m/mined/mined_2000.10-6.dsc
mined_2000.10-6_i386.deb
  to pool/main/m/mined/mined_2000.10-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 382750@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mauro Lizaur <lavaramano@gmail.com> (supplier of updated mined package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 14 Mar 2008 00:31:30 -0200
Source: mined
Binary: mined
Architecture: source i386
Version: 2000.10-6
Distribution: unstable
Urgency: low
Maintainer: Mauro Lizaur <lavaramano@gmail.com>
Changed-By: Mauro Lizaur <lavaramano@gmail.com>
Description: 
 mined      - Powerful text editor with extensive Unicode and CJK support
Closes: 382750 443777
Changes: 
 mined (2000.10-6) unstable; urgency=low
 .
   * New maintainer (closes: #382750)
   * Updated Standards-Version to 3.7.3
   * Fixed a minor typo and added Homepage in
     debian/control (closes: #443777)
Checksums-Sha1: 
 9991bcc83393516087fbf478464252d57106df25 1002 mined_2000.10-6.dsc
 35f72bb11a7550d389d4506cfaab2284d1786af1 3565 mined_2000.10-6.diff.gz
 5fa6b309aca907133363e2cb4c5e9428b21c593d 2356888 mined_2000.10-6_i386.deb
Checksums-Sha256: 
 a11ab1030652f54828ee6ba08f21cb53ebdf3152accfc166f3c1bc9421ef2196 1002 mined_2000.10-6.dsc
 01dda6fcbfb1bd776ef8fb0a5edfb2c3a405b5d7c61e4b7cd043feb0b00c4c12 3565 mined_2000.10-6.diff.gz
 92bd98288c5594b9547aa75ad184565f31243807296bc30151a25d961446643c 2356888 mined_2000.10-6_i386.deb
Files: 
 354825ea01694685f54470d898db6b6b 1002 editors optional mined_2000.10-6.dsc
 3600e1a816cdb74ff6c0fd652d35f038 3565 editors optional mined_2000.10-6.diff.gz
 759f782b1375690305f8801000acfb14 2356888 editors optional mined_2000.10-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkm0UpMACgkQbMaawmho9B8BygCg1KAS4Ba2KQI4fwHG0hJBEYoR
IZoAoIx3eAxjv+ZWTDM23E4us0B7HCUP
=ZiN6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Apr 2009 07:28:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:17:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.